﻿/* =========== RESET Style =========== */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}:focus{outline:0}body{line-height:1;color:black;background:white}ol,ul{list-style:none}table{border-collapse:separate;border-spacing:0}caption,th,td{text-align:left;font-weight:normal}blockquote:before,blockquote:after,q:before,q:after{content:""}blockquote,q{quotes:""""}

/* =========== MAIN - WordPress Defaults =========== */
strong, b
{
    font-weight: bold;
}

em, i
{
    font-style: italic;
}
.alignleft
{
    float: left;
}

.alignright
{
    float: right;
}

img.alignleft
{
    float: left;
    margin: 0 15px 15px 0;
}

img.alignright
{
    float: right;
    margin: 0 0 15px 15px;
}

.commentslist
{
    overflow: auto;
}

.commentlist li
{
    overflow: auto;
    clear: both;
    margin-bottom: 15px;
}


#commentBanner
{
    position: relative;
    left: -21px;
    width: 722px;
    height: 45px;
    line-height: 40px;
    text-align: left;
    padding-left: 60px;
    color: #fff;
    font-size: 18px;
    text-shadow: 0 1px 1px #000;
    font-weight: bold;
    background: url(../img/blog/commentsbanner.png) top left no-repeat;
}

.comment-info-text
{
    float: left;
    width: 550px;
    margin-left: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #E2E2E2;
    background: #F6F6F6;
    padding: 5px;
    position: relative;
}

.avatar
{
    float: left;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-right: 10px;
    height: 64px;
    width: 64px;
}

#commentarrow
{
    position: absolute;
    top: 15px;
    left: -20px;
}

#respond
{
    width: 673px;
    padding: 5px;
    margin: 15px auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #E2E2E2;
    background: #F6F6F6;
    font-size: 14px;
    overflow: auto;
}

#respond #submit
{
    float: right;
    border: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-size: 16px;
    padding: 10px;
    text-shadow: 0 1px 1px #000;
    color: #fff;
    text-transform: uppercase;
    -webkit-box-shadow: 1px 1px 2px #000;
    -moz-box-shadow: 1px 1px 2px #000;
    box-shadow: 1px 1px 2px #000;
    font-weight: bold;
    background: #356cad; /* Old browsers */
    background: -moz-linear-gradient(top, #356cad 0%, #26507f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#356cad), color-stop(100%,#26507f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #356cad 0%,#26507f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #356cad 0%,#26507f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #356cad 0%,#26507f 100%); /* IE10+ */
    background: linear-gradient(top, #356cad 0%,#26507f 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#356cad', endColorstr='#26507f',GradientType=0 ); /* IE6-9 */
}

#respond h3
{
    font-size: 18px;
    font-weight: bold;
}

#respond input[type="text"]
{
    padding: 5px 10px;
    width: 195px;
    margin-right: 5px;
}

#respond label
{
    color: #666;
    font-weight: bold;
    font-size: 16px;
}

#respond textarea
{
    width: 663px;
    border: 1px solid #ACACAC;
}

.commentlist
{
    font-size: 14px;
}



/* =========== CORE styles =========== */

body
{
    font: 16px/1.5 Myriad Pro, myriad-pro-1, myriad-pro-2, Arial, sans-serif;
}

em
{
    font-style: italic;
}

.hide
{
    display: none;
}

.left
{
    text-align: left;
}

.center
{
    text-align: center;
}

#dvCTAContainer
{
    min-width: 960px;
    font-family: Myriad Pro, "myriad-pro-1" , "myriad-pro-2" , Arial, sans-serif;
    position: relative;
}

#dvCTAContainer div#colorBg
{
    height: 405px;
    width: 99%;
    padding-right: 4px;
    background: #265989;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.sub #dvCTAContainer
{
    min-width: 960px;
    height: 430px;
}

#dvCTAContainer > div
{
    width: 985px;
    height: auto;
    margin: 0 auto;
}

#dvCTAContainer nav
{
    width: 100%;
    min-width: 975px;
    padding-top: 10px;
    font-size: 16px;
}

#dvCTAContainer ul
{
    overflow: hidden;
    width: 100%;
}

#dvCTAContainer nav li
{
    float: left;
}

#dvCTAContainer nav li a
{
    padding: 3px 7px;
    color: #fff;
    display: block;
    text-decoration: none;
    text-shadow: 0 1px 1px #000;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

#dvCTAContainer nav #sub li a
{
    text-transform: none;
    display: inline-block;
    color: #fff;
}

#dvCTAContainer nav #sub li
{
    color: #fff;
}

#dvCTAContainer nav li.current a, #dvCTAContainer nav li:hover a
{
    color: #fdc84a;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}

#dvCTAContainer nav.pers li.current a, #dvCTAContainer nav.pers li:hover a
{
    background-color: #15385a;
}

#dvCTAContainer nav.sales li.current a, #dvCTAContainer nav.sales li:hover a
{
    background-color: #551111;
}

#dvCTAContainer nav.biz li.current a, #dvCTAContainer nav.biz li:hover a
{
    background-color: #114E55;
}

#dvCTAContainer nav.time li.current a, #dvCTAContainer nav.time li:hover a
{
    background-color: #5C2F10;
}

#dvCTAContainer nav.lead li.current a, #dvCTAContainer nav.lead li:hover a
{
    background-color: #333344;
}


#dvCTAContainer nav #sub
{
    padding-left: 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#dvCTAContainer nav.pers #sub
{
    background-color: #15385a;
}

#dvCTAContainer nav.sales #sub
{
    background-color: #551111;
}

#dvCTAContainer nav.biz #sub
{
    background-color: #114E55;
}

#dvCTAContainer nav.time #sub
{
    background-color: #5C2F10;
}

#dvCTAContainer nav.lead #sub
{
    background-color: #333344;
}
#dvCTAContainer nav #sub a
{
    color: #fdc84a;
}

#dvCTAContainer nav #sub a:hover, #dvCTAContainer nav #sub a.curr
{
    text-decoration: underline;
}


.navigation2
{
    width: 713px !important;
    margin-left: 0 !important;
    overflow: auto;
    height: 40px;
    padding-top: 2px;
}

.navigation
{
    width: 713px !important;
    margin-left: 0 !important;
    overflow: auto;
}

.navigation span
{
    display: inline-block;
}

.navigation .left
{
    float: left;
}

.navigation .right
{
    float: right;
}

.navigation a, .navigation a:visited
{
    color: #0A7199 !important;
}


/* =========== HEADER styles =========== */

header
{
    height: 84px;
    min-width: 960px;
    border-bottom: 1px solid #0d273f;
    background-color: #163a5c;
}

nav li
{
    margin-bottom: 0 !important;
}

.blankPage header
{
    line-height: 84px;
    text-align: center;
}

#dvHeaderWrapper
{
    width: 960px;
    margin: 0 auto;
}

#dvHeaderWrapper div
{
    float: right;
}

header h1
{
    float: left;
    position: relative;
    z-index: 1;
}

.blankPage header h1
{
    float: none;
    height: 84px;
    line-height: 84px;
}

.blankPage header h1 a
{
    display: block;
    height: 84px;
    line-height: 84px;
}

header h1 img
{
    display: block;
    height: 44px;
    margin-top: 15px;
}

.blankPage header h1 img
{
    display: inline;
}

header nav
{
    float: left;
    margin-top: 15px;
    margin-bottom: 20px;
    margin-left: 100px;
    font-size: 12px !important;
    position: relative;
    z-index: 4;
}
header nav li
{
    float: left;
    color: #fff;
    padding: 0 5px;
}

header nav li:first-child
{
    padding-left: 0;
}

header nav li a
{
    color: #fff;
    text-decoration: none;
}

#search
{
    display: block;
    float: left;
    margin-top: 15px;
    padding: 3px 0;
    padding-left: 5px;
    width: 100px;
    padding-right: 0;
    border: 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

#btnSearch
{
    display: block;
    float: left;
    position: relative;
    z-index: 6;
    margin-left: -15px;
    margin-top: 15px;
    width: 15px;
    border: 0;
    background: url(../img/header/magGlass.gif) left center no-repeat;
}

header p
{
    text-align: right;
    clear: left;
}


/* =========== Footer styles =========== */

footer
{
    min-width: 965px;
    margin-top: 30px;
    background: #265989 url(../img/footerBg.gif) top left repeat-x;
    padding-bottom: 30px;
    clear: both !important;
}

#dvFooterWrap
{
    width: 965px;
    margin: 0 auto;
}

#dvFooterWrap div
{
    width: 230px;
    float: left;
}

#dvFooterWrap div:first-child
{
    margin-left: 0;
}

#dvFooterWrap div:first-child li
{
    padding-left: 12px;
    background: url(../img/ftrListArrow.png) left center no-repeat;
}

#dvFooterWrap div h1
{
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-family: Myriad Pro, "myriad-pro-1" , "myriad-pro-2" , Arial, sans-serif;
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 20px;
}

#dvFooterWrap div h1 img
{
    display: inline-block;
    margin-right: 5px;
}

#dvFooterWrap ul
{
    list-style: none;
    font-size: 14px;
    font-family: Myriad Pro, "myriad-pro-1" , "myriad-pro-2" , Arial, sans-serif;
}

#dvFooterWrap ul li
{
    border-bottom: 1px dotted #6890b5;
    margin-bottom: 2px;
}

#dvFooterWrap ul li a
{
    color: #bcdefe;
    text-decoration: none;
}

#dvFooterWrap #dvFeatured
{
    width: 420px;
    text-align: center;
    margin-left: 50px;
    margin-right: 30px;
    margin-bottom: 10px;
}

#dvFooterWrap #dvFeatured > div
{
    width: inherit !important;
}

#dvFooterWrap #dvFeatured > img
{
    border-top: 1px dotted #6890b5;
    padding-top: 5px;
    margin-top: 20px;
    margin-bottom: 15px;
}

#dvFooterWrap #dvFeatured p
{
    text-align: center;
    color: #ffba61;
    font-size: 20px;
    text-shadow: 0 1px 1px rgb(0,0,0);
}

#dvFtrConnect li
{
    line-height: 16px;
    padding: 3px 0;
    color: #bcdefe;
}

#dvFtrConnect li img
{
    float: left;
    margin-right: 10px;
}

#dvFooterWrap > p
{
    clear: both;
    text-align: center;
    font-size: 11px;
    color: #acd2f5;
}



/* =========== HOME styles =========== */


.sub #dvCTAContainer > div
{
    width: 975px;
}

#dvVideo, #dvOptin
{
    float: left;
    margin-top: 30px;
    color: #fff;
}

.sub #dvVideo, .sub #dvOptin
{
    margin-top: 10px;
}

#dvOptin
{
    width: 638px;
    margin-left: 20px;
}

.sub #dvOptin
{
    width: 648px;
}

#dvOptin h1
{
    font-size: 32px;
    text-transform: uppercase;
    line-height: 1.2;
    text-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
    margin-top: 10px;
    margin-bottom: 20px;
}

.sub #dvOptin h1
{
    font-size: 28px;
    text-transform: none;
    margin-top: 0;
    margin-bottom: 0;
}

.sub #dvOptin h2
{
    font-size: 18px;
    text-align: center;
    margin-bottom: 10px;
    font-weight: bold;
}

.ie7 .sub #dvOptin h1
{
    font-size: 26px;
}

#dvOptin h1 span
{
    font-weight: bold;
    color: #ffc73d;
}

#dvOptin span.break
{
    display: inline-block;
    color: #fff;
    margin-left: 110px;
}

#dvOptin img
{
    float: left;
    border: 0 !important;
    margin-top: 0;
}

#dvOptin .subscribeText
{
    margin-top: 5px;
    color: #ffc73d;
}

#dvOptin .privacy
{
    margin-top: 10px;
}

#dvOptin .privacy a
{
    color: #fff;
}

.sub #dvOptin img
{
    margin-top: -0px;
}

.sub #dvOptin p
{
    margin-top: -10px;
    margin-bottom: 5px;
    margin-left: 220px;
    font-weight: bold;
    color: #fcc548;
}

.sub #dvOptin p.subscribeText
{
    color: #fff;
    margin-top: 2px;
    margin-bottom: 0;
}

.sub #dvOptin p.privacy
{
    color: #fff;
    font-weight: normal;
    margin-top: 2px;
}

.sub #dvOptin p.privacy a
{
    color: #fff;
}

#dvOptin ul
{
    list-style: none;
    width: 430px;
    margin-left: 220px;
}

.sub #dvOptin ul
{
    width: 400px;
    margin-bottom: 0;
}

.ie7 #dvOptin ul
{
    width: 410px;
}

#dvOptin li
{
    padding-left: 25px;
    margin-bottom: 10px;
    background: url(../img/main/check.png) left center no-repeat;
}

.sub #dvOptin li
{
    margin-bottom: 5px;
}

#dvOptin #iptEmail
{
    width: 200px;
    margin-top: 3px;
    padding: 11px;
    border: 1px solid black;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.sub #dvOptin #iptEmail
{
    width: 200px;
}

#dvOptin #btnDownload
{
    width: 187px;
    height: 64px;
    border: 0;
    background: url(../img/main/btnSubscribe.png) top left no-repeat;
}

#dvVideo
{
    text-align: right;
}

#dvVideo #player
{
    display: block;
    height: 300px;
    width: 300px;
    margin-bottom: 15px;
    border: 1px solid #fff;
    -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.8);
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.8);
}

#dvVideo a
{
    color: #fff;
    text-decoration: none;
}

#main
{
    width: 965px;
    margin: 0 auto;
    padding-left: 10px;
    padding-bottom: 45px;
    overflow: auto;
}

.infoBox, .productsBox, .coursesBox
{
    font-size: 14px;
    color: #163a5c;
    position: relative;
    float: left;
    padding: 10px;
    padding-top: 55px;
    padding-bottom: 20px;
    margin-left: 15px;
    margin-top: 20px;
    border: 1px solid #e0e0e0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 0 0 2px rgb(255, 255, 255) inset;
    -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 0 0 2px rgb(255, 255, 255) inset;
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 0 0 2px rgb(255, 255, 255) inset;
    background-color: #f2f2f2;
}

.infoBox
{
    width: 208px;
    height: 220px;
}

.productsBox
{
    width: 435px;
    height: 320px;
    margin-left: 45px;
    margin-bottom: 20px;
}

.coursesBox
{
    width: 881px;
    margin-left: 30px;
}

.ie7 .productsBox
{
    height: 330px;
}

.productsBox:first-child
{
    margin-left: 0;
}

.infoBox h1, .productsBox h1, .coursesBox h1
{
    font-size: 17px;
    font-family: Myriad Pro, "myriad-pro-1" , "myriad-pro-2" , Arial, sans-serif;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 0 1px 1px #000;
    height: 44px;
    padding-top: 9px;
    text-align: center;
    position: absolute;
    top: 5px;
}

.infoBox h1
{
    width: 238px;
    left: 50%;
    margin-left: -119px;
    background: url(../img/main/infoBoxHeader.png) top left no-repeat;
}

.coursesBox h1
{
    width: 911px;
    left: 50%;
    margin-left: -455px;
    text-align: left;
    padding-left: 10px;
    background: url(../img/elearning/coursesBox.png) top left no-repeat;
}


.productsBox h1
{
    width: 466px;
    left: -5px;
    background: url(../img/main/productsBoxHeader.png) top left no-repeat;
}

.infoBox p
{
    margin-bottom: 30px;
    line-height: 1.4;
}

.infoBox .btn, .productsBox .btn, .coursesBox .btn
{
    text-align: center;
    margin-top: 10px;
}

.productsBox .btn
{
    margin-left: 250px;
}

.infoBox .btn a, .productsBox .btn a, .coursesBox .btn a
{
    display: inline-block;
    color: #fff;
    font-weight: bold;
    font-size: 14px !important;
    text-decoration: none;
    padding: 5px 10px;
    border: 1px solid #0d3050;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 1px #6399ca inset;
    -moz-box-shadow: 0 0 1px #6399ca inset;
    box-shadow: 0 0 1px #6399ca inset;
    background-color: #2f77b8;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#2f77b8), to(#205b8f));
    background-image: -webkit-linear-gradient(top, #2f77b8, #205b8f); /* Chrome 10+, Saf5.1+ */
    background-image: -moz-linear-gradient(top, #2f77b8, #205b8f); /* FF3.6 */
    background-image: -ms-linear-gradient(top, #2f77b8, #205b8f); /* IE10 */
    background-image: -o-linear-gradient(top, #2f77b8, #205b8f); /* Opera 11.10+ */
    background-image: linear-gradient(top, #2f77b8, #205b8f);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#2f77b8', EndColorStr='#205b8f');
}

.productsBox figure
{
    width: 240px;
    float: left;
    margin-right: 10px;
}

.productsBox figcaption
{
    color: #000;
}

.productsBox p, .productsBox ul
{
    font-size: 13px;
}

.productsBox ul
{
    margin-left: 270px;
}

.productsBox li
{
    margin-bottom: 5px;
}

#dvProducts
{
    width: 445px;
    margin-left: 0;
}

#prodCatHeader
{
    position: absolute;
    left: 50%;
    margin-left: -237px;
    top: 5px;
}

#dvProducts div, #dvProducs ul
{
    float: left;
}

#dvProducts div
{
    width: 235px;
}

#dvProducts div p
{
    text-align: center;
}

#dvProducts div p:first-child
{
    text-align: left;
}

#dvProducts ul
{
    font-family: Myriad Pro, "myriad-pro-1" , "myriad-pro-2" , Arial, sans-serif;
    font-size: 16px;
    width: 170px;
    margin-left: 265px;
    list-style: none;
}

#dvProducts li
{
    border-bottom: 1px dotted #163a5c;
    padding: 7px 0 5px 10px;
    background: url(../img/main/list-arrow.png) left center no-repeat;
}

#dvProducts li a
{
    text-decoration: none;
    color: #163a5c;
}


#pSeeMore
{
    text-align: right;
    font-weight: bold;
}

#pSeeMore a
{
    color: #5a8db9;
}



/* =========== BlogSection styles =========== */

#dvBlogContainer
{
    width: 100%;
    margin-top: 10px;
    padding-top: 5px;
    padding-bottom: 20px;
    border-top: 1px solid #e6e6e6;
    overflow: auto;
    background-color: #f7f7f7;
}

#dvBlogContainer > div
{
    width: 99%;
    margin: 0 auto;
    padding-left: 10px;
    overflow: auto;
}

.dd_post_share
{
    float: none !important;
    clear: both !important;
}


#dvBlog, #sidebar > li
{
    padding-top: 55px;
    position: relative;
    border: 1px solid #d9d9d9;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 0 0 2px rgb(255, 255, 255) inset;
    -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 0 0 2px rgb(255, 255, 255) inset;
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 0 0 2px rgb(255, 255, 255) inset;
    background-color: #fefefe;
}

#blogPosts
{
    float: left;
}

#dvBlog, #mostRecent
{
    width: 681px;
    margin-right: 20px;
    padding: 0 15px;
    padding-top: 10px;
}

#dvBlog article ol
{
    list-style: decimal;
    margin-left: 30px;
    font-size: 14px;
    margin-bottom: 10px;
}

.blogPage
{
    overflow: auto;
}

#dvBlog.singlePost
{
    padding-top: 10px;
}

#mostRecent
{
    width: 680px;
    position: relative;
    padding-top: 0;
}

#mostRecent h1
{
    background: #000;
    background: rgba(0,0,0,0.7);
    padding: 5px 15px 5px 15px;
    max-width: 90%;
    display: inline;
    position: absolute;
    font-weight: bold;
    top: 25px;
    font-size: 29px;
}

#mostRecent h1 a
{
    color: #fff;
}

#mostRecent p a
{
    color: #fff;
}

#mostRecent p span.readMore a
{
    text-decoration: underline;
}
#mostRecent .blogExcerpt
{
    background: #000;
    background: rgba(0,0,0,0.7);
    padding: 5px 10px;
    position: absolute;
    bottom: 25px;
    right: 15px;
    display: inline;
    max-width: 90%;
    color: #fff;
}

#dvBlog #blogHeader
{
    position: absolute;
    top: 5px;
    left: 50%;
    margin-left: -361px;
}

#dvBlog article
{
    border-bottom: 1px dotted #17436a;
    margin-bottom: 20px;
    overflow: hidden;
}

#dvBlog.singlePost article
{
    border-bottom: 0;
}

#dvBlog article > figure
{
    float: left;
    margin-right: 10px;
    margin-bottom: 25px;
    border: 1px solid #dadada;
    padding: 3px;
    display: block;
}

#dvBlog article .meta
{
    font-size: 12px;
}

#dvBlog article .meta a
{
    color: #ff6634;
    text-decoration: none;
}

#dvBlog article > div
{
    float: left;
}

#dvBlog article h1
{
    font-size: 24px;
    font-weight: bold;
    color: #0f2f4d;
    margin-bottom: 5px;
}

#dvBlog article h1 a
{
    color: #07304e;
    text-decoration: none;
}

#dvBlog article p
{
    font-size: 14px;
    margin-bottom: 1em;
    color: #000000;
}

#dvBlog article p a
{
    color: #0a7199;
}

#dvBlog article .readMore
{
    text-align: right;
    margin-bottom: 5px;
}

#dvBlog article .readMore a
{
    text-decoration: none;
    color: #25649c;
    font-weight: bold;
}
#dvBlog article ul
{
    margin-left: 50px !important;
    list-style: disc !important;
    overflow: visible !important;
    width: 600px;
}

#sidebar > li
{
    margin-bottom: 15px;
    list-style-type: none;
}

#sidebar > li h2
{
    position: absolute;
    top: 5px;
    left: 50%;
    margin-left: -119px;
    width: 238px;
    height: 45px;
    line-height: 40px;
    text-align: center;
    color: #102A49;
    font-size: 18px;
    text-shadow: 0 1px 1px #fff;
    font-weight: bold;
    background: url(../img/blog/sidebarheader.png) top left no-repeat;
}

#sidebar > li ul
{
    list-style: none;
    margin-left: 15px;
    padding-right: 20px;
    width: auto !important;
}

#sidebar > li ul li
{
    font-family: Myriad Pro, "myriad-pro-1" , "myriad-pro-2" , Arial, sans-serif;
    font-size: 14px;
    border-top: 1px dotted #acacac;
    padding: 5px 0;
    overflow: auto;
}

#sidebar > li ul li:first-child
{
    border-top: 0;
}

#sidebar > li ul li a
{
    color: #0f2f4d;
    text-decoration: none;
    display: inline-block;
    clear: both;
}

#sidebar > li ul li a img
{
    float: left;
    margin-right: 5px;
}

.topics
{
    clear: both;
    float: none !important;
    margin-bottom: 20px;
}

.topics h1
{
    font-weight: normal !important;
    font-size: 14px !important;
    font-style: italic !important;
    color: #666 !important;
}



.box
{
    background-color: #FFFFFF;
    border: 1px solid #DFDFDF;
    margin-bottom: 22px;
    padding: 20px;
}

.box
{
    border-radius: 5px 5px 5px 5px;
}


.author_bio
{
    background: #F3F3F3;
    clear: both;
    float: none !important;
    padding: 20px;
}

.author_bio p
{
    margin-bottom: 0px !important;
}

.subscribebox
{
    background-color: #275a89 !important;
    color: #FFFFFF !important;
    font-family: Myriad Pro, "myriad-pro-1" , "myriad-pro-2" ,Arial,sans-serif !important;
    position: relative !important;
    padding: 0px 0px 10px 0px !important;
    margin: 0px !important;
    font-size: 16px !important;
}

.subscribebox p
{
    padding: 0px !important;
    margin: 0px !important;
    color: #ffffff !important;
}

.subscribebox .sn_title
{
    font-size: 30px !important;
    line-height: 1.2 !important;
    text-shadow: 0 5px 5px rgba(0, 0, 0, 0.2) !important;
    text-transform: uppercase !important;
    padding: 5px 10px 0px 10px !important;
    text-align: center !important;
}

.subscribebox .sn_title span
{
    color: #FFC73D !important;
    font-weight: bold !important;
}

.subscribebox .sn_image
{
    position: absolute !important;
    left: 16px !important;
    top: 125px !important;
}

.subscribebox .sn_form
{
    padding-left: 218px !important;
}

.subscribebox .sn_when
{
    padding-top: 4px !important;
    line-height: 1.5 !important;
}

.subscribebox .sn_enter
{
    padding-top: 7px !important;
    color: #FFC73D !important;
    padding-bottom: 2px !important;
}

.subscribebox input[type="text"]
{
    border: 1px solid black !important;
    border-radius: 5px 5px 5px 5px !important;
    margin-top: 8px !important;
    padding: 11px !important;
    width: 200px !important;
}

.subscribebox .btnSubscribe
{
    background: url("http://www.briantracy.com/assets2/v7/images/main/btnSubscribe.png") no-repeat scroll left top transparent !important;
    border: 0 none !important;
    height: 64px !important;
    text-indent: -300px !important;
    width: 187px !important;
}

.subscribebox .privacy
{
    padding-top: 10px !important;
}

.subscribebox .privacy a
{
    color: #FFFFFF !important;
}

.subscribebox .error
{
    background-color: #F2DEDE !important;
    border: 1px solid #EED3D7 !important;
    border-radius: 4px 4px 4px 4px !important;
    color: #B94A48 !important;
    display: inline-block !important;
    margin: 5px auto !important;
    padding: 3px !important;
    text-align: center !important;
    width: 225px !important;
}

.subscribebox .invalid
{
    color: #FE4545 !important;
}

.invalid
{
    color: red;
    border: 2px solid red !important;
}


/* =========== Optins styles =========== */
#popform{margin-left:60%}#popform #txtEmail{width:190px!important}.optin-bar{width:100%;height:30px;position:fixed;bottom:0;background-color:#275a89;padding:10px;display:none;padding-left:0;margin-left:-10px}.optin-bar .optin-bar-inner{max-width:920px;margin:0 auto}.optin-bar h4{color:#fff;font-size:23px;display:inline;float:left;line-height:30px;margin:0}.optin-bar h4 span{color:#fdc84a}.optin-bar form{display:block;width:610px;margin:0 auto}.optin-bar form input{margin-right:5px}.optin-bar .btnSubscribe{background:url("http://www.briantracy.com/assets2/v7/images/main/btnSubscribe.png") no-repeat scroll left top rgba(0,0,0,0)!important;background-size:116px auto!important;border:0 none!important;text-indent:-300px!important;width:116px!important;height:39px!important;margin-top:-4px;border:0;box-shadow:none!important;-webkit-box-shadow:none!important;-moz-box-shadow:none!important}#popup-optin{overflow:hidden;background-repeat:no-repeat;height:441px;padding:45px 28px;width:886px;background-image:url('bg-o.png');display:none;margin:-410px auto 0 auto}#popup-optin .content-area{position:relative;padding:26px 0 10px 38px;top:2px;font-family:"Arial, sans-serif";height:310px;float:left;width:470px}#popup-optin .content-area h3,#popup-optin .content-area h4,#popup-optin .content-area p{font-family:'Arial'}#popup-optin .content-area h4{text-align:center}#popup-optin .content-area img{float:left;width:140px;margin:5px 20px 50px 20px}#popup-optin .right-area{float:right;position:relative;height:339px;width:294px;margin:20px 30px 0 0;z-index:1000000;text-align:center}#popup-optin .right-area h3,#popup-optin .right-area h4{color:#fff;font-weight:bold}#popup-optin .right-area a.subscribe{margin:10px auto 0 auto;width:166px;display:block;text-decoration:none;color:#fff;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}#popup-optin .right-area a p{margin-top:10px;font-size:27px;font-weight:bold;padding:6px 6px}#popup-optin #ty-text{margin:110px auto 0 auto;padding:2px;width:300px;height:auto;border:1px solid #e5e4e2;display:none;text-align:center;font-size:18px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;background-color:#f2f9ff}#popup-optin .close{position:absolute;top:-10px;right:-10px;z-index:2001;cursor:pointer;margin-top:35px}.subscribebox2{background:#275a89;color:#fff;font-family:Myriad Pro,"myriad-pro-1","myriad-pro-2",Arial,sans-serif;padding:0 0 10px 0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-size:16px;width:680px;height:310px;position:fixed;left:50%;top:50%;margin-left:-340px;margin-top:-155px;z-index:9999;display:none;border:5px solid #f2f2f2}.subscribebox2 p{padding:0;margin:0}.subscribebox2 .sn_title{font-size:30px;line-height:1.2;text-shadow:0 5px 5px rgba(0,0,0,0.2);text-transform:uppercase;padding:5px 10px 0 10px;text-align:center}.subscribebox2 .sn_title span{color:#ffc73d;font-weight:bold}.subscribebox2 .sn_image{position:absolute;left:16px;top:125px}.subscribebox2 .sn_form{padding-left:218px}.subscribebox2 .sn_form form{margin:0}.subscribebox2 .sn_when{padding-top:4px;line-height:1.5;font-size:14px}.subscribebox2 .sn_enter{padding-top:7px;color:#ffc73d;padding-bottom:2px;font-size:14px}.subscribebox2 input[type="text"]{border:1px solid black;border-radius:5px 5px 5px 5px;margin-top:8px;padding:11px;width:200px}.subscribebox2 .btnSubscribe{background:url("http://www.briantracy.com/assets2/v7/images/main/btnSubscribe.png") no-repeat scroll left top transparent;border:0 none;height:64px;text-indent:-300px;width:187px;box-shadow:none}.subscribebox2 .privacy{padding-top:0;font-size:14px}.subscribebox2 .privacy a{color:#fff}.subscribebox2 .error{background-color:#f2dede;border:1px solid #eed3d7;border-radius:4px 4px 4px 4px;color:#b94a48;display:inline-block;margin:5px auto;padding:3px;text-align:center;width:225px}.subscribebox2 .invalid{color:#fe4545}.subscribebox2 .gift:after{clear:both;content:'';display:block}.subscribebox2 .close{display:inline-block}.subscribebox2 input,.optin-bar input{border:1px solid #bbb;border-bottom-color:#a2a2a2;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);display:inline-block;height:20px;padding:4px 6px;font-size:14px;line-height:20px;color:#555;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;vertical-align:middle}#form{display:none}.overlay-bg{display:none;position:fixed;top:0;left:0;height:100%;width:100%;background-color:#000;opacity:.4;z-index:1}.rFloat{float:right}